<!--
SPDX-FileCopyrightText: 2023 Arbetsförmedlingen JobTech - The Swedish Public Employment Service's Investment in JobTech Development

SPDX-License-Identifier: CC0-1.0
-->

# Governance

Decisions related to the project's direction, new features, and significant changes are made through a consensus-based process involving the maintainers and contributors.
We value open and transparent decision-making and strive to involve the community in shaping the project's future.  

## Roles

This section describes the different roles, their responsibilities, and how they are selected.

### Maintainers

The project is maintained by a group of individuals who are responsible for overseeing the project's development, ensuring the adherence to the project's values, and making important decisions.

The maintainers are responsible for:  
    - Reviewing contributions
    - Setting project goals and priorities
    - Resolving conflicts and disputes within the community
    - Adhering to the code of conduct

The maintainers are selected based on their contributions, expertise, and dedication to the project's mission.  

### Contributors

We welcome contributions, whether they are code contributions, bug reports, feature requests, documentation improvements, or discussions.
